#fw-section-rich-text-af360b3f-078d-421e-831d-2dda320a3754 {
--font-heading-scale: 1.04;
--font-body-scale: 1.34;
}
#fw-section-image-with-text-837b6de5-bbe8-4930-a91f-e816cdbd227b {
--font-heading-scale: 0.94;
--font-body-scale: 0.92;
}

#fw-section-header {
--font-heading-scale: 1.15;
--font-body-scale: 1.38;
}